
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32630.192
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "e-suite.Modules.FormsManager", "e-suite.Modules.FormsManager\e-suite.Modules.FormsManager.csproj", "{A603D4AB-AA96-4DD7-B81A-2BFF94055A84}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "e_suite.Modules.FormsManagerUnitTests", "e_suite.Modules.Form.ManagerUnitTest\e_suite.Modules.FormsManagerUnitTests.csproj", "{39475B15-DEA9-458A-81AC-ABDE57BEAE74}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Test", "Test", "{0F0C055B-522F-40C1-B788-784BD6C267AA}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UnitTests", "UnitTests", "{43417A3B-3F8E-42F2-8B0F-548EFCFEBEBF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A603D4AB-AA96-4DD7-B81A-2BFF94055A84}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A603D4AB-AA96-4DD7-B81A-2BFF94055A84}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A603D4AB-AA96-4DD7-B81A-2BFF94055A84}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A603D4AB-AA96-4DD7-B81A-2BFF94055A84}.Release|Any CPU.Build.0 = Release|Any CPU
		{39475B15-DEA9-458A-81AC-ABDE57BEAE74}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{39475B15-DEA9-458A-81AC-ABDE57BEAE74}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{39475B15-DEA9-458A-81AC-ABDE57BEAE74}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{39475B15-DEA9-458A-81AC-ABDE57BEAE74}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{39475B15-DEA9-458A-81AC-ABDE57BEAE74} = {43417A3B-3F8E-42F2-8B0F-548EFCFEBEBF}
		{43417A3B-3F8E-42F2-8B0F-548EFCFEBEBF} = {0F0C055B-522F-40C1-B788-784BD6C267AA}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4CE53FA5-3CC1-4A72-9891-93D31A088EB4}
	EndGlobalSection
EndGlobal
